Gentoo Archives: gentoo-dev-announce

From: Andreas Sturmlechner <asturm@g.o>
To: "gentoo-dev@l.g.o" <gentoo-dev@l.g.o>, gentoo-dev-announce <gentoo-dev-announce@l.g.o>
Subject: [gentoo-dev-announce] Last rites: net-p2p/dogecoin-qt, net-p2p/primecoin-qt, net-p2p/primecoind
Date: Sat, 20 Jan 2018 21:10:54
Message-Id: 11944413.jNbaY4G73O@tuxk10
# Andreas Sturmlechner <asturm@g.o> (20 Jan 2018)
# Outdated and broken for a long time, blocking cleanups.
# Depends on deprecated LINGUAS/Qt4/kde4-functions.eclass.
# Masked for removal in 30 days. Bugs #520070, 555082, 643994, 644312
net-p2p/dogecoin-qt
net-p2p/primecoin-qt
net-p2p/primecoind